{% extends 'template.html' %}
{% load static %} 
 
{% block judul %}Nabilla Yuli Shafira{% endblock %} 
 
{% block content %} 

<!-- jumbrotron-->
    <div class = "jumbotron text-center" id = "textbox1">
        <img class="img-circle" src="https://scontent.fcgk12-1.fna.fbcdn.net/v/t1.0-9/41992149_1742941912483772_5726567740722905088_n.jpg?_nc_cat=102&oh=e6c5b9edd9af0712254c09efdb79ab19&oe=5C3102A4" />
        <br><br><br><h1 id = "textbox"> Hai!</h1>
        <p id = "textbox1">Saya Nabilla, Selamat datang di profil pribadi saya!</p>
    </div>
<!-- akhir jumbotron-->

<!-- Data diri -->
    <section class="data-diri" id="datadiri">
        <div class = "container" >
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2>Data diri</h2>
                </div>
            </div>

            <div class ="row">
                <div class = "col-sm-6 text-center">
                    <img id = "poto2" src="https://scontent.fcgk12-1.fna.fbcdn.net/v/t1.0-9/42157363_1742942005817096_1480440673919303680_n.jpg?_nc_cat=101&oh=f0cc4f6667dd3ac7e21f76f10461b7aa&oe=5C2E74F2" />
                </div>
                <div class="col-sm-6 text-center">
                    <p id="nama"> Nama : Nabilla Yuli Shafira </p>
                    <p id="tgl"> Tgl : Jambi, 10 Juli 1999 </p>
                    <p id="moto"> Motto : Be Happy! </p>
                    <p id="hobi"> Hobi : mendengarkan musik, jalan-jalan </p> 
                </div>
            </div>
        </div>
    </section>  
<!-- akhir Data diri-->

<!-- Pendidikan -->
    <section class = "pendidikan" id = "pendidikan">
        <div class = "container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2>Pendidikan</h2>
                </div>
            </div>

        
                <div class="container mt-5 mb-5">
                    <div class="row">
                        <div class="col-md-6 offset-md-3">
                            <ul class="timeline">
                                <li>
                                    <a target="_blank" href="http://www.cs.ui.ac.id/" style="">Kuliah</a>
                                    <a  class="float-right">2017 - sekarang</a>
                                    <p>Jurusan Sistem Informasi</p>
                                </li>
                                <li>
                                    <a target="_blank" href="http://sman1-jambi.sch.id/">SMA</a>
                                    <a class="float-right">2014 - 2017</a>
                                    <p>SMA N 1 Kota Jambi</p>
                                </li>
                                <li>
                                    <a target="_blank" href="http://smpnegeri7kotajambi.blogspot.com/">SMP</a>
                                    <a class="float-right">2011 - 2014</a>
                                    <p>SMP N & Kota Jambi</p>
                                </li>
                                <li>
                                    <a target="_blank" href="http://dapo.dikdasmen.kemdikbud.go.id/sekolah/F4069F8AEA555B2B8FC1">SD</a>
                                    <a  class="float-right">2009 - 2011</a>
                                    <p>SD N 201/IV Kota Jambi</p>
                                </li>
                                <li>
                                    <a target="_blank" href="http://dapo.dikdasmen.kemdikbud.go.id/sekolah/03C46A6A087D30214A30">SD</a>
                                    <a  class="float-right">2005 - 2009</a>
                                    <p>SD YPMM Kab. Tanjung Jabung Barat,Jambi</p>
                                </li>
                                <li>
                                    <a target="_blank" href="http://sekolah.data.kemdikbud.go.id/index.php/chome/profil/626B163E-E2B9-42DC-8657-CD136491FC6A">TK</a>
                                    <a  class="float-right">2003 - 2005</a>
                                    <p>TK YPMM Kab. Tanjung Jambung Barat, Jambi</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
        </div> 
    </section>
<!-- akhir Pendidikan-->

<!-- Keahlian-->
    <section class = "keahlian" id="keahlian">
        <div class = "container">
            <div class="row">
                    <div class="col-sm-12 text-center">
                        <h2>Keahlian</h2>
                    </div>
            </div>
            <div class ="row row-sm-offsie-1">
                <div class = "col-sm-4 text-center">
                    <img src="http://icons.iconarchive.com/icons/icons8/windows-8/512/Programming-Java-Coffee-Cup-Logo-icon.png"/>
                </div>
                <div class="col-sm-4 text-center">
                    <img src="https://cdn0.iconfinder.com/data/icons/HTML5/512/HTML_Color_Black.png" />
                </div>
                <div class="col-sm-4 text-center">
                    <img src="https://pythonhow.com/wp-content/uploads/2016/01/python-logo-python-how.png" />
                </div>
            </div> 

            <div class ="row">
                    <div class = "col-sm-4 text-center">
                        <img src="https://cdn3.iconfinder.com/data/icons/rounded-white-housekeeping/139/Cooking-RoundedWhite-512.png"/>
                    </div>
                    <div class="col-sm-4 text-center">
                        <img src="https://cdn3.iconfinder.com/data/icons/summer/512/swim-512.png" />
                    </div>
                    <div class="col-sm-4 text-center">
                        <img src="https://static.thenounproject.com/png/509406-200.png" />
                    </div>
                </div> 
        </div>
    </section>
<!-- akhir Keahlian-->

<!-- Kepanitiaan -->
    <section class = "kepanitiaan" id="kepanitiaan">
        <div class = "container">
            <div class="row">
                    <div class="col-sm-12 text-center">
                        <h2>Kepanitiaan</h2>
                    </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="main-timeline">
                        <div class="timeline">
                            <div class="timeline-icon"><span class="year">2018</span></div>
                            <div class="timeline-content">
                                <ul>
                                    <li>
                                        <a>Pj Danus Educare Fasilkom UI</a>
                                    </li>
                                    <li>
                                        <a>Staf Danus OH Fasilkom UI</a>
                                    </li>
                                    <li>
                                        <a>Staf Penunjang Siwak Fasilkom UI</a>
                                    </li>
                                    <li>
                                        <a>Staf Mentor PMB Fasilkom UI</a>
                                    </li>
                                    <li>
                                        <a>Staf Sponsor Compfest X Fasilkom UI</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="timeline">
                            <div class="timeline-icon"><span class="year">2017</span></div>
                            <div class="timeline-content">
                            <ul>
                                <li>
                                    <a>Pj Fundraising Cerita Kita</a>
                                </li>
                                <li>
                                    <a>Staf Sponsor Universiade UI</a>
                                </li>
                                <li>
                                    <a>Staf Humas Wisuda Ganjil Fasilkom UI</a>
                                </li>
                                <li>
                                    <a>Pj Karya Angkatan Tarung Fasilkom UI</a>
                                </li>
                            </ul>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<!-- akhir Kepanitiaan-->

<!-- Organisasi -->
    <section class = "organisasi" id="organisasi">
        <div class = "container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2>Organisasi</h2>
                </div>
            </div>
            <div class ="row">
                <div class="col-sm-12 text-center" >
                    <img id="dpm" src="https://marvel-live.freetls.fastly.net/canvas/2018/9/c45732d82a0644658b4544a8c79cf56c?quality=95&fake=.png">
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 text-center">
                    <a id="text1">
                            <br>Sekretaris II
                            <br>DPM Fasilkom UI
                            <br>2017-2018
                        </a> 
                </div>
            </div>
        </div>
    </section>
<!-- akhir Kepanitiaan-->

<!-- Kuliah -->
    <section class="kuliah" id = "kuliah">
        <div class = "container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2>Sistem Informasi</h2>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-6 text-center">
                    <h3 class= "text-center">Definisi</h3>
                    <p id ="text2">Program Studi Sistem Informasi di bawah naungan Fakultas Ilmu Komputer Universitas Indonesia (Fasilkom UI) memberikan kesempatan kepada lulusan SMA/sederajat yang terbaik untuk mendapatkan pendidikan dan keahlian di bidang Sistem Informasi/Teknologi Informasi pada tingkat sarjana (S1). Program ini dirancang untuk memenuhi kebutuhan terhadap tenaga-tenaga muda yang terampil dan profesional, terutama terkait dengan pengembangan, pemanfaatan, dan pengelolaan Sistem Informasi/Teknologi Informasi dalam suatu organisasi.</p>
                </div>
                <div class="col-sm-6 text-center">
                    <h3 class="text-center">Prospek</h3>
                    <ol>
                        <li>Application Developer (Android/ Ios)</li>
                        <li>Computer Engineering</li>
                        <li>Data Analyst</li>
                        <li>Database Administrator</li>
                        <li>UI/ UX Developer</li>
                    </ol>   
                </div>
            </div>  
        </div>
    </section>
<!-- akhir kuliah-->

<!-- Kontak -->
    <section class="kontak" id = "kontak">
        <div class = "container">
            <div class="row">
                <div class="col-sm-12">
                    <h3>Kontak :</h3> 
                </div>
            </div>
            <div class="row">
                <div class="col-sm-4 ">
                    <img id="poto3" src="https://marvel-live.freetls.fastly.net/canvas/2018/9/cb435fe995a44024a3fec61b13aec646?quality=95&fake=.png">: 0811-9471-099                             
                </div>
                <div class="col-sm-4 ">
                    <img id="poto3" src="https://marvel-live.freetls.fastly.net/canvas/2018/9/3a8d99f7e7d24a41b6687d42f588b6ed?quality=95&fake=.png">: bestnys1                             
                </div>
                <div class="col-sm-4 ">
                    <img id="poto3" src="https://marvel-live.freetls.fastly.net/canvas/2018/9/21802cf52a2644349e223b2484ad5054?quality=95&fake=.png">: nabillashafira99@gmail.com                          
                </div>            
            </div>
            <div class="row">
                <div class="col-sm-4 ">
                    <img id="poto3" src="https://marvel-live.freetls.fastly.net/canvas/2018/9/b86d193b8a9a43358657143de0d107e4?quality=95&fake=.png">: @shafira_nabilla1                          
                </div> 
                <div class="col-sm-4 ">
                    <img id="poto3" src="https://marvel-live.freetls.fastly.net/canvas/2018/9/6f1915d661ef45928d2a2eb30d34a5cb?quality=95&fake=.png">: nabilla yuli shafira                           
                </div>  
                <div class="col-sm-4 ">
                    <img id="poto3" src="https://marvel-live.freetls.fastly.net/canvas/2018/9/887dcb56734f41e0bca6b926dbd486d4?quality=95&fake=.png">: @nabillayuli                      
                </div>      
            </div> 
        </div>
    </section>
<!-- akhir kontak -->
   
    {% endblock %} 